Subject: bug#9006: 24.0.50; Abort in unshow_buffer/kill-buffer

From: Stephen Berman <[email-masked]>
Date: Tue, 12 Jul 2011 10:51:27 +0200

On Tue, 12 Jul 2011 10:36:16 +0200 martin rudalics <[email-masked]> wrote:

>> I applied it and rebuilt, and so far things look good: display is
>> normal, C-h C-a works fine, and in Gnus both h and and C-x o don't move
>> point in the non-selected buffer.  In short, this looks like a good
>> fix -- thanks!  I'll keep running under gdb and let you know if anything
>> surprising happens.  Bar that, I think you should install this, unless
>> someone has a good reason to object.
>
> Let's wait till you have reached the twelfth hour of your Emacs session.

;-)

M-x emacs-uptime
==> 1 hour, 44 minutes, 39 seconds

If all goes well, you'll here from me sometime this evening (if all
doesn't go well, perhaps sooner).

Steve Berman